.version.gallery_three /* version checker */
{
	color: #0000E2;
	background-color: #D661E3;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 788px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#u2709
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#menuu3194
{
	z-index: 46;
	width: 622px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 323px;
}

#u3244
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3247
{
	width: 76px;
}

#u3195
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u3196
{
	width: 76px;
}

#u3202
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 156px;
}

#u3205
{
	width: 76px;
}

#u3209
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 234px;
}

#u3210
{
	width: 76px;
}

#u4552
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 312px;
}

#u4553
{
	width: 76px;
}

#u3216
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 390px;
}

#u3217
{
	width: 76px;
}

#u3237
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 468px;
}

#u3238
{
	width: 76px;
}

#u3250,#u3197,#u3207,#u4554,#u3218,#u3240
{
	height: 37px;
	width: 96px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#u8814
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u8817
{
	width: 76px;
}

#u3247.MuseMenuActive,#u3196.MuseMenuActive,#u3205.MuseMenuActive,#u3210.MuseMenuActive,#u4553.MuseMenuActive,#u3217.MuseMenuActive,#u3238.MuseMenuActive,#u8817.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u3212,#u8820
{
	height: 37px;
	width: 110px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#u5137
{
	z-index: 110;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu7390
{
	z-index: 112;
	width: 0.01px;
	height: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 681px;
	left: 20px;
}

#u7391
{
	position: absolute;
	width: 900px;
	height: 659px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -666px;
	left: 21px;
	-pie-background: rgba(0,0,0,0.9);
}

#u7391popup
{
	z-index: 113;
}

#u7818
{
	z-index: 114;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7827
{
	z-index: 116;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7836
{
	z-index: 118;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7845
{
	z-index: 120;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7854
{
	z-index: 122;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7863
{
	z-index: 124;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7872
{
	z-index: 126;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7881
{
	z-index: 128;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7890
{
	z-index: 130;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7899
{
	z-index: 132;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7908
{
	z-index: 134;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7917
{
	z-index: 136;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7926
{
	z-index: 138;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7935
{
	z-index: 140;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7944
{
	z-index: 142;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7953
{
	z-index: 144;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7962
{
	z-index: 146;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7971
{
	z-index: 148;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7980
{
	z-index: 150;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7989
{
	z-index: 152;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7998
{
	z-index: 154;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8007
{
	z-index: 156;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8016
{
	z-index: 158;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8025
{
	z-index: 160;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8034
{
	z-index: 162;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8043
{
	z-index: 164;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8052
{
	z-index: 166;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8061
{
	z-index: 168;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8070
{
	z-index: 170;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8079
{
	z-index: 172;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8088
{
	z-index: 174;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8097
{
	z-index: 176;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8106
{
	z-index: 178;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8115
{
	z-index: 180;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8124
{
	z-index: 182;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8133
{
	z-index: 184;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8142
{
	z-index: 186;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8151
{
	z-index: 188;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8160
{
	z-index: 190;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8169
{
	z-index: 192;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8178
{
	z-index: 194;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8187
{
	z-index: 196;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8196
{
	z-index: 198;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8205
{
	z-index: 200;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8214
{
	z-index: 202;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8223
{
	z-index: 204;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8232
{
	z-index: 206;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8241
{
	z-index: 208;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8250
{
	z-index: 210;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8259
{
	z-index: 212;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8268
{
	z-index: 214;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8277
{
	z-index: 216;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8286
{
	z-index: 218;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8295
{
	z-index: 220;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8304
{
	z-index: 222;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8313
{
	z-index: 224;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8322
{
	z-index: 226;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8331
{
	z-index: 228;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8340
{
	z-index: 230;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8349
{
	z-index: 232;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8358
{
	z-index: 234;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8367
{
	z-index: 236;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8376
{
	z-index: 238;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8385
{
	z-index: 240;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8394
{
	z-index: 242;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8403
{
	z-index: 244;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8412
{
	z-index: 246;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8421
{
	z-index: 248;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7818_img,#u7827_img,#u7836_img,#u7845_img,#u7854_img,#u7863_img,#u7872_img,#u7881_img,#u7890_img,#u7899_img,#u7908_img,#u7917_img,#u7926_img,#u7935_img,#u7944_img,#u7953_img,#u7962_img,#u7971_img,#u7989_img,#u7998_img,#u8007_img,#u8016_img,#u8025_img,#u8034_img,#u8043_img,#u8052_img,#u8061_img,#u8070_img,#u8079_img,#u8088_img,#u8097_img,#u8106_img,#u8115_img,#u8124_img,#u8133_img,#u8142_img,#u8151_img,#u8160_img,#u8169_img,#u8178_img,#u8187_img,#u8196_img,#u8205_img,#u8214_img,#u8232_img,#u8241_img,#u8250_img,#u8259_img,#u8268_img,#u8277_img,#u8286_img,#u8295_img,#u8304_img,#u8313_img,#u8322_img,#u8331_img,#u8340_img,#u8349_img,#u8358_img,#u8367_img,#u8376_img,#u8385_img,#u8394_img,#u8403_img,#u8412_img,#u8421_img
{
	padding-left: 30px;
	padding-right: 30px;
}

#u8430
{
	z-index: 250;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8439
{
	z-index: 252;
	width: 856px;
	height: 597px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7980_img,#u8223_img,#u8430_img,#u8439_img
{
	padding-left: 204px;
	padding-right: 204px;
}

#u7398
{
	position: absolute;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7398popup
{
	z-index: 254;
}

#u7821
{
	z-index: 255;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u7830
{
	z-index: 257;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u7839
{
	z-index: 259;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u7848
{
	z-index: 261;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u7857
{
	z-index: 263;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

#u7866
{
	z-index: 265;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 360px;
}

#u7875
{
	z-index: 267;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 430px;
}

#u7884
{
	z-index: 269;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u7893
{
	z-index: 271;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 570px;
}

#u7902
{
	z-index: 273;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u7911
{
	z-index: 275;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 710px;
}

#u7920
{
	z-index: 277;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 780px;
}

#u7929
{
	z-index: 279;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 850px;
}

#u7821:hover,#u7830:hover,#u7839:hover,#u7848:hover,#u7857:hover,#u7866:hover,#u7875:hover,#u7884:hover,#u7893:hover,#u7902:hover,#u7911:hover,#u7920:hover,#u7929:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7938
{
	z-index: 281;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 10px;
}

#u7947
{
	z-index: 283;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 80px;
}

#u7956
{
	z-index: 285;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 150px;
}

#u7965
{
	z-index: 287;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 220px;
}

#u7974
{
	z-index: 289;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 290px;
}

#u7983
{
	z-index: 291;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 360px;
}

#u7992
{
	z-index: 293;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 430px;
}

#u8001
{
	z-index: 295;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 500px;
}

#u8010
{
	z-index: 297;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 570px;
}

#u8019
{
	z-index: 299;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 640px;
}

#u8028
{
	z-index: 301;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 710px;
}

#u8037
{
	z-index: 303;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 780px;
}

#u8046
{
	z-index: 305;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 850px;
}

#u7938:hover,#u7947:hover,#u7956:hover,#u7965:hover,#u7974:hover,#u7983:hover,#u7992:hover,#u8001:hover,#u8010:hover,#u8019:hover,#u8028:hover,#u8037:hover,#u8046:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u8055
{
	z-index: 307;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 10px;
}

#u8064
{
	z-index: 309;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 80px;
}

#u8073
{
	z-index: 311;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 150px;
}

#u8082
{
	z-index: 313;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 220px;
}

#u8091
{
	z-index: 315;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 290px;
}

#u8100
{
	z-index: 317;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 360px;
}

#u8109
{
	z-index: 319;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 430px;
}

#u8118
{
	z-index: 321;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 500px;
}

#u8127
{
	z-index: 323;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 570px;
}

#u8136
{
	z-index: 325;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 640px;
}

#u8145
{
	z-index: 327;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 710px;
}

#u8154
{
	z-index: 329;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 780px;
}

#u8163
{
	z-index: 331;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 850px;
}

#u8055:hover,#u8064:hover,#u8073:hover,#u8082:hover,#u8091:hover,#u8100:hover,#u8109:hover,#u8118:hover,#u8127:hover,#u8136:hover,#u8145:hover,#u8154:hover,#u8163:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u8172
{
	z-index: 333;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 10px;
}

#u8181
{
	z-index: 335;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 80px;
}

#u8190
{
	z-index: 337;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 150px;
}

#u8199
{
	z-index: 339;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 220px;
}

#u8208
{
	z-index: 341;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 290px;
}

#u8217
{
	z-index: 343;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 360px;
}

#u8226
{
	z-index: 345;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 430px;
}

#u8235
{
	z-index: 347;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 500px;
}

#u8244
{
	z-index: 349;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 570px;
}

#u8253
{
	z-index: 351;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 640px;
}

#u8262
{
	z-index: 353;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 710px;
}

#u8271
{
	z-index: 355;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 780px;
}

#u8280
{
	z-index: 357;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 850px;
}

#u8172:hover,#u8181:hover,#u8190:hover,#u8199:hover,#u8208:hover,#u8217:hover,#u8226:hover,#u8235:hover,#u8244:hover,#u8253:hover,#u8262:hover,#u8271:hover,#u8280:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u8289
{
	z-index: 359;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 10px;
}

#u8298
{
	z-index: 361;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 80px;
}

#u8307
{
	z-index: 363;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 150px;
}

#u8316
{
	z-index: 365;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 220px;
}

#u8325
{
	z-index: 367;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 290px;
}

#u8334
{
	z-index: 369;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 360px;
}

#u8343
{
	z-index: 371;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 430px;
}

#u8352
{
	z-index: 373;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 500px;
}

#u8361
{
	z-index: 375;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 570px;
}

#u8370
{
	z-index: 377;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 640px;
}

#u8379
{
	z-index: 379;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 710px;
}

#u8388
{
	z-index: 381;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 780px;
}

#u8397
{
	z-index: 383;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 850px;
}

#u8289:hover,#u8298:hover,#u8307:hover,#u8316:hover,#u8325:hover,#u8334:hover,#u8343:hover,#u8352:hover,#u8361:hover,#u8370:hover,#u8379:hover,#u8388:hover,#u8397:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u8406
{
	z-index: 385;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 10px;
}

#u8415
{
	z-index: 387;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 80px;
}

#u8424
{
	z-index: 389;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 150px;
}

#u8433
{
	z-index: 391;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 220px;
}

#u8442
{
	z-index: 393;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 290px;
}

#u8406:hover,#u8415:hover,#u8424:hover,#u8433:hover,#u8442:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u7405-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -35px;
	left: 382px;
}

#u7405-4popup
{
	z-index: 395;
}

#u7408-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -35px;
	left: 482px;
}

#u7408-4popup
{
	z-index: 399;
}

#u7406-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -35px;
	left: 412px;
}

#u7406-4popup
{
	z-index: 403;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2709,#pu5137,#pu2714
{
	width: 0.01px;
}

#u2714
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#slideshowu2770
{
	z-index: 6;
	width: 0.01px;
	height: 239px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 43px;
}

#u2772popup
{
	z-index: 7;
}

#u2772
{
	width: 245px;
	height: 239px;
}

#u2781
{
	z-index: 8;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2791
{
	z-index: 10;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2783
{
	z-index: 12;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2773
{
	z-index: 14;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2785
{
	z-index: 16;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2787
{
	z-index: 18;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2789
{
	z-index: 20;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2775
{
	z-index: 22;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2777
{
	z-index: 24;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2779
{
	z-index: 26;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2860-4
{
	z-index: 28;
	margin-right: -10000px;
	margin-top: 70px;
	left: 443px;
}

#u2861-4
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 91px;
	left: 443px;
}

#slideshowu2862
{
	z-index: 36;
	width: 0.01px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 201px;
	left: 336px;
}

#u2892popup
{
	z-index: 37;
}

#u2892
{
	width: 262px;
	height: 100px;
}

#u2893
{
	z-index: 38;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2897
{
	z-index: 40;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2895
{
	z-index: 42;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2899
{
	z-index: 44;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u7011
{
	z-index: 95;
	width: 103px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 801px;
}

#u7014
{
	z-index: 96;
	width: 103px;
	margin-right: -10000px;
	margin-top: 152px;
	left: 796px;
}

#u7013-4
{
	z-index: 97;
	margin-right: -10000px;
	left: -27px;
}

#u7015-4
{
	z-index: 101;
	margin-right: -10000px;
	margin-top: 134px;
	left: 769px;
}

#u7165
{
	z-index: 106;
	height: 259px;
	width: 265px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 34px;
}

#u4582
{
	z-index: 407;
	width: 39px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 268px;
	left: 865px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

